
PAMInspection - Feature #689

New service on AshaL  -inspection inquiry -

09/02/2018 01:14 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 08/30/2018

Priority: Normal Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Saleh Al Khatib Pre_Conditions:  

Severity: Normal Expected Result:  

Category: new service on Ashal Actual Result:  

Sub-Category: new service  [متابعة نتائج التفتيش] Environment: QA

Step_Description:  Test Case ID:  

Description

Dear Ahmed ;

Kindly developed a new service as the following UI and SQL attachment.

Dear Saleh ;

Kindly publish a new service  [متابعة نتائج التفتيش] from on Test Ashal,

-- update table [PAM_SERVICE_TYPE] ,TASK_ID = INS0... , LABEL_NAME_AR = متابعة نتائج التفتيش

History

#1 - 09/05/2018 12:52 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

Need the query for نتيجة التفتيش  to complete the screen

#2 - 04/23/2019 04:56 PM - Abdelhalim Abu Qamar

- Status changed from Open to Closed

Files

ashal_new_screen.jpg 171 KB 09/02/2018 Abdelhalim Abu Qamar

sql_new_ins_portal.txt 1.61 KB 09/02/2018 Abdelhalim Abu Qamar
